
From: Peter Osterlund <petero2@telia.com>

This patch adds __init and __exit annotations to the pktcdvd driver.

Signed-off-by: Peter Osterlund <petero2@telia.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/block/pktcdvd.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN drivers/block/pktcdvd.c~use-__init-and-__exit-in-pktcdvd drivers/block/pktcdvd.c
--- 25/drivers/block/pktcdvd.c~use-__init-and-__exit-in-pktcdvd	2005-03-13 13:13:08.000000000 -0800
+++ 25-akpm/drivers/block/pktcdvd.c	2005-03-13 13:13:08.000000000 -0800
@@ -2624,7 +2624,7 @@ static struct miscdevice pkt_misc = {
 	.fops  		= &pkt_ctl_fops
 };
 
-static int pkt_init(void)
+static int __init pkt_init(void)
 {
 	int ret;
 
@@ -2660,7 +2660,7 @@ out2:
 	return ret;
 }
 
-static void pkt_exit(void)
+static void __exit pkt_exit(void)
 {
 	remove_proc_entry("pktcdvd", proc_root_driver);
 	misc_deregister(&pkt_misc);
_
